[Startup]
AppName=Ultra Race Int
ProductGUID=D475943F-725D-49B8-97FD-242385EBE3DC
CompanyName=Ultra Race Int
CompanyURL=http://www.UltraRaceInt.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x000a
count=1
key0=0x000a
